﻿body  {
	font-family:Arial,Helvetica,sans-serif;
	overflow:auto;
	font-size:13px;
	color:#505050;
}
body a {
	text-decoration: underline;
	color:#C4262E;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
body a:hover, body a:focus {
	color:#C4262E;
}
h1,.ms-rtestate-field h1, h1.ms-rteElement-H1 {
	color:#C4262E;
	font-size:2em;	
	font-weight:bold;
}
h2,.ms-rtestate-field h2, h2.ms-rteElement-H2 {
	color:#505050;
	font-size:1.7em;	
	font-weight:bold;
}
h3 {
	color:#505050;
	font-size:1.4em;	
	font-weight:bold;
}
h4 {
	color:#505050;
	font-size:1.1em;	
	font-weight:normal;
}
#suiteBarDelta, #suiteBar {
	display:none;
}
#globalNavBox, .ms-clientcontrol-chromeheader {
	background-color:transparent;
}
#RibbonContainer-TabRowRight {
	display:none;
}
#Ribbon\.EditingTools\.CPEditTab\.Font {
    display: none;
}
#Ribbon\.EditingTools\.CPEditTab\.Styles\.Styles\.Menu\.Styles {
    display: none;
}
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles {
    display: none;
}
.ms-siteicon-a {
	max-width:none;
	margin:2em;
}
.ms-siteicon-img {
	max-width:410px !important;
	width:100%;
	-webkit-transition: max-width 0.3s ease;
	-moz-transition: max-width 0.3s ease;
	-o-transition: max-width 0.3s ease;
	transition: max-width 0.3s ease;
}
.ms-welcome-root {
	padding-left:0;
}
.ms-core-menu-item:hover {
	background-color:rgba(221,221,221,0.5);
}
.ms-siteactions-root > span > a.ms-core-menu-root {
	text-decoration:none;
	font-size:1.2em;
}
.logoRow {
	-webkit-transition: max-height 0.3s ease;
	-moz-transition: max-height 0.3s ease;
	-o-transition: max-height 0.3s ease;
	transition: max-height 0.3s ease;
	height:154px;
}
.logo {
	line-height:1;	
}
.welcomeBar {	
	position: absolute;
	right: 18px;
	top:3px;
}
.ms-rtestate-field p, p.ms-rteElement-P {
  margin: 0px 0px 10px 0px;
  line-height: 1.4;
}
#s4-workspace {
	overflow:visible;
}
#s4-bodyContainer {
	width:100% !important;
}
.ms-core-navigation {
	font-family:Arial,Helvetica,sans-serif;
}

/* Header */
.header-container {
	background-color:#505050;
}
.headerLinks ul {
	list-style-type:none;
	margin:0;
	padding-left: 0;
	float:right;
}
.headerLinks ul li a {
	padding: 5px 20px;
	color:#fff;
	display:block;
	text-decoration: none;
}
.headerLinks ul li a:visited {
	color:#fff;
}
.headerLinks ul li a:hover,
.headerLinks ul li a:focus {
	text-decoration:underline;
}
.headerLinks ul li {
	float:left;
}
#skip {
	list-style-type:none;
	margin:0;}
#skip a { 
	position:absolute; 
	left:-10000px; 
	top:auto; 
	width:1px; 
	height:1px; 
	overflow:hidden;
} 
#skip a:focus { 
	position:static; 
	width:auto; 
	height:auto; 
} 
/* end Header */
 

/** Navigation Bar **/
.navbar-header {
	width:100%;
}
.navbar {
	border-radius: 0;
  	width: 100%;
  	margin-bottom:0;
}
.navbar-inverse {
	background-color:#fff;
	border:0 none;
}
.navbar-inverse .navbar-nav {
    padding-left:15px !important;
}
.navbar-inverse .navbar-collapse  {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #c3262f;
	border: 1px solid #981e25;
	padding: 0 15px;
	left: 0;
	z-index:100;
}
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
	display: inline-block;
	padding: 14px 45px !important;
	font-size: 1.35em;
	font-weight:bold;
}
.navbar-inverse .navbar-nav a.popout:after,
.navbar-inverse .navbar-nav ul.dropdown-menu-inner>li>a:after {
	content: ">";
	padding-left: 10px;
}
.navbar-inverse .navbar-nav > li > a.highlighted,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	background-color: #818286;
}
.navbar-inverse .navbar-nav > li > a.focus {
	outline:#c3262f solid thin; 
}
.navbar-inverse .navbar-nav > li > a.highlighted:before {
	  font-family: "FontAwesome";
	  content: "\f0de";
	  position: absolute;
	  bottom: -14px;
	  left: 42%;
	  font-size: 2em;
	  color: #505050;
}
.navbar-inverse .dropdown-menu>li>a {
	color:#fff;
}
.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:hover, 
.navbar-inverse .navbar-nav>.open>a:focus {
	background-color: transparent;
}
.navbar-inverse .navbar-nav .dropdown-toggle {
	padding:15px 30px 15px 15px;
}
.navbar-inverse .navbar-nav .dropdown-menu {
	background-color:#505050;	
	box-shadow: none;
}
.navbar-inverse .navbar-nav>li>.dropdown-menu {
  	  min-width: 400px;
	  padding: 15px 0 !important;
	  float: none;
	  min-height: 300px
}
.navbar-inverse .navbar-nav li.dynamic {
	vertical-align: top;
}
.navbar-inverse .navbar-nav li.dynamic>ul.dynamic {
	position: relative !important;
	left: 0 !important;
	float: none;
	display: block !important;
	font-size:0.9em;
}
.navbar-inverse .navbar-nav li.static>ul.dynamic a {
	color:#f0f0f0;
}
.navbar-inverse .navbar-nav li.static>ul.dynamic a:hover,
.navbar-inverse .navbar-nav li.static>ul.dynamic a:focus {
	color:#fff;
}

.navbar-inverse .navbar-nav li.dropdown-menu-outer {
	display: table-cell;
	border-left: 1px solid #fff;
	height: 100%;
	vertical-align: top;
}
.navbar-inverse .navbar-nav .dropdown-menu>li.dropdown-menu-outer:first-child {
	border-width:0;	
}
.navbar-inverse .navbar-nav ul.dropdown-menu-inner {
	padding: 10px 10px 20px 20px !important;
	width:255px !important;
}
.navbar-inverse .navbar-nav ul.dropdown-menu-inner>li {
	margin-bottom:20px
}
ul.dropdown-menu-inner a {
	padding: 3px 0 !important;
}
.navbar-inverse .navbar-nav li.static>ul.dynamic>li>a,
.navbar-inverse .navbar-nav ul.dropdown-menu-inner>li>a {
	font-weight:bold;
	font-size:1em;
}
.navbar-inverse .navbar-nav ul.dynamic a {
 	white-space: normal !important;
}
.dropdown-menu li>a.dynamic:hover,
.dropdown-menu li>a.dynamic:focus {
	background-color:transparent;
}
.dropdown-menu li>a.level3:hover,
.dropdown-menu li>a.level3:focus {
	text-decoration:underline !important;	
}
.navbar-inverse .navbar-nav a.dropdown-menu-imagelink {
	padding: 0 12px;
	width:200px;		
}
.navbar-inverse .navbar-nav .dropdown-menu-imagelink:hover,
.navbar-inverse .navbar-nav .dropdown-menu-imagelink:focus {
	background-color:transparent;
}
.navbar-inverse .navbar-nav .dropdown-menu-imagelink img {
	width:100%;
}


/* Search Control */
.ms-srch-sb > input {
	margin: 0px;
}
.small-search {
	margin-top: 40px;
  	float: right;
  	width:100%;
}
.small-search .form-control {
	padding: 5px 10px;
	height: 25px;
}
.ms-srch-sb>.ms-srch-sb-searchLink {
	margin: 0;
	background-color: #505050;
	width: 48px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	padding: 5px 0 3px;
	text-decoration:none;
}
.ms-srch-sb>.ms-srch-sb-searchLink:hover,
.ms-srch-sb>.ms-srch-sb-searchLink:focus {
	background-color:#818286;
}
.ms-mpSearchBox, #searchInputBox {
	width: 100%;	
}
.ms-srch-sb {
	width: 100%;
	text-align: right;
}
.small-search input {
	background-color: #eee !important;
	background-image: none !important;
	color: #444;
	margin-right: 6px;
	max-width:360px;
	width: 72%;
}

/* Search Results */
.ms-srch-item-link,.ms-srch-item-link:visited {
	color:#c4262e;
}
.ms-srch-item-path {
	color:#99a;
}
.ms-srch-item:hover {
	background-color:#f0f0f0;
}
.ms-calloutLink:link[id$="_item_hoverFollow"],
.ms-calloutLink:link[id$="_item_hoverParentLink"] {
	display:none;
}
.ms-srch-result #Paging a,
.ms-srch-result #Paging a:hover,
.ms-srch-result #Paging a:focus {
	color:#c4262e;
}
.ms-srch-hover-outerContainer {
	z-index:99;
	max-width:100%;
}
.ms-srch-hover-standardSize {
	max-width:500px;
}
.ms-srch-hover-siteViewer {
	transform:scale(0.4, 0.4) !important;
}

/* removed search box from the result page */
@media screen and (max-width: 767px) {	
	.ms-srch-sbLarge{
		display:none !important;
	}
	#UpScopeLinkTop{
		display:none !important;
	}	
	.searchContainer {
		margin-top: 0px !important;
	}
}
/* End Search Results */

@media screen and (min-width:992px) and (max-width:1199px) {
	.navbar-inverse .navbar-nav > li > a {
		  padding: 14px 30px !important;
		  font-size:1.3em;
	}
	.navbar-inverse .navbar-nav a.popout:after {
		padding-left: 8px;
	}	
	.navbar-inverse .navbar-nav ul.dropdown-has-image>li>ul.dropdown-menu-inner {
		width:225px !important;
	}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.logoRow {
		height:135px;
	}
	.ms-siteicon-img {
		max-width: 340px !important;
	}
	.navbar-inverse .navbar-nav > li {
		padding-right:10px;
	}
	.navbar-inverse .navbar-nav > li > a {
		 padding: 14px 10px !important;		
		 font-size:1.15em;
	}
	.navbar-inverse .navbar-nav a.popout:after {
		padding-left: 6px;
	}
	.small-search {
  		margin-top: 30px;
  	}
  	.navbar-inverse .navbar-nav ul.dropdown-has-image>li>ul.dropdown-menu-inner {
		width:185px !important;
	}
}


/* Breadcrumb */
.breadcrumb {
	background-color: transparent;
	border-bottom: 1px solid #eee;
	margin: 5px 5px 0;
	font-size: 0.95em;
}
.breadcrumbRootNode,
.ms-sitemapdirectional {
	color:#505050;
	padding:0 5px;	
	text-decoration: none;
}
.breadcrumbRootNode:visited,
.ms-sitemapdirectional:visited {
	color:#505050;
}
.breadcrumbRootNode:hover,.breadcrumbRootNode:focus,
a.ms-sitemapdirectional:hover, a.ms-sitemapdirectional:focus {
	color:#c4262e;
	text-decoration:underline;
}
span.ms-sitemapdirectional {
	font-weight:bold;
}

/* Content section */
#DeltaPlaceHolderMain {
	outline-color:#ccc;
}
.contentContainer {
	padding-left:45px;
	padding-right:45px;
	min-height:600px;
}
.qr-article-image img {
	width:100%;
}
.qr-main-article a[target = "_blank"] {
	padding-right: 10px;	
}
.qr-main-article a[target = "_blank"]:after {
	content: "\e164";
	font-family: "Glyphicons Halflings";
	color: #505050;
	position: absolute;
	font-size: 0.95em;
	margin-left: 2px;
}
.qr-main-article a[href $= ".PDF"]:before,
.qr-main-article a[href $= ".pdf"]:before,
.qr-main-article a[href $= ".doc"]:before,
.qr-main-article a[href $= ".docx"]:before,
.qr-main-article a[href $= ".xls"]:before,
.qr-main-article a[href $= ".xlsx"]:before,
.qr-main-article a[href $= ".ppt"]:before,
.qr-main-article a[href $= ".pptx"]:before,
.qr-main-article a[href $= ".avi"]:before,
.qr-main-article a[href $= ".mp4"]:before {
	font-family: "FontAwesome";
	color: #D24726;
	font-size: 1.3em;
	position: relative;
	top: 3px;
	padding-right: 6px;
}
.qr-main-article a[href $= ".pdf"]:before,
.qr-main-article a[href $= ".PDF"]:before {
	content: "\f1c1";
}
.qr-main-article a[href $= ".doc"]:before,
.qr-main-article a[href $= ".docx"]:before {
	content: "\f1c2";
}
.qr-main-article a[href $= ".xls"]:before,
.qr-main-article a[href $= ".xlsx"]:before {
	content: "\f1c3";
}
.qr-main-article a[href $= ".ppt"]:before,
.qr-main-article a[href $= ".pptx"]:before {
	content: "\f1c4";
}
.qr-main-article a[href $= ".avi"]:before,
.qr-main-article a[href $= ".mp4"]:before {
	content: "\f1c8";
}
.ms-asset-icon {
	margin: 0 5px 0 0;
}
.ms-webpart-zone a:visited,
.ms-webpart-chrome a:visited,
.qr-main-article a:visited {
	color:#C4262E;
}
.underline {
  border: 0px #c3262f solid;
  padding-bottom: 5px;
  border-bottom-width: 2px;
}
.feature-container {
  margin-top: 5px;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.8);
}
.feature-container h2 {
  margin: 0px;
  padding: 5px 0px;
}
.feature-container p {
  font-size: 17px;
}
.contact-container {
  background-color: #c3262f;
  color: #ffffff;
  border: #fff 1px solid;
}
.contact-container h1,
.contact-container h2,
.contact-container h3,
.contact-container h4,
.contact-container h5 {
  margin: 0;
  padding: 5px 0;
  color: #ffffff;
}
.contact-container h1 small,
.contact-container h2 small,
.contact-container h3 small,
.contact-container h4 small,
.contact-container h5 small {
  line-height: 12px;
  font-size: 9px;
  float: right !important;
  text-align: center;
  color: #ffffff;
}
.btn-primary:visited {
	color:#fff;
}
#suiteBarLeft, #globalNavBox, #suiteBarRight {
	background-color:#fff;
}
.banner-image-container {
	position:relative;
	margin:0;
}
.banner-image {
	height: 600px;
	width: 100%;
	overflow:hidden;
	background-position:center;
	background-repeat:no-repeat;
	background-size: cover;
}
.article-container {
	background-color: rgba(255,255,255,0.8);
}
.content-col {
	padding-top:1em;
}
.banner-webpart-container .ms-SPZone.ms-webpart-zone {
	width:110%;
}
.s4-wpcell > .ms-webpart-chrome, .s4-wpActive > .ms-webpart-chrome {
  border: 0 none;
}

@media screen and (max-width: 767px) {
	h1,.ms-rtestate-field h1, h1.ms-rteElement-H1 {
		font-size:1.8em;	
	}
	h2,.ms-rtestate-field h2, h2.ms-rteElement-H2 {
		font-size:1.4em;	
	}
	h3 {
		font-size:1.2em;	
	}
	.navbar-header {
		height:0;	
	}	
	.headerLinks ul {
		float:left;
		position: relative;		
		padding: 8px;
		z-index: 2;
	}
	.ms-siteicon-img {
		max-height:30px;
		width:auto;
	}	
	.ms-siteicon-a {
		margin:16px 0;
	}
	.logoRow {
		max-height:115px;
	}
	.welcomeBar {
		position: absolute;
		top: -106px;
		right: 70px;
		z-index: 1500;
	}
	.welcometext {
		display:none;
	}		
	.ms-welcome-root > a.ms-core-menu-root {
		display:none;
	}
	.ms-siteactions-root > span > a.ms-core-menu-root {
		color: #fff;
		font-size:1.6em;
	}
	.ms-siteactions-normal {
		height: 34px;
		padding-left: 4px;
	}
	.ms-siteactions-root > span > a.ms-core-menu-root {
		width: 24px;
		height: 24px;
	}	
	.ms-core-menu-arrow {
		color:#fff;
	}
	.small-search {
		margin: 0 auto 12px;
		float: none;
	}
	#zz1_TopNavigationMenu {
		float:none !important;
	}
	.navbar {
		min-height:35px;
		top: 0;
	}
	.navbar-inverse .navbar-collapse {
		border-collapse:
	}	
	.navbar-inverse .navbar-collapse {
		border-color:#dadada;
		padding-left:0;
		bottom:auto;
 		background-color: #505050;
	}
	.navbar-inverse .navbar-nav {
	    padding-left:0 !important;
	    background-color: #505050;
	}
	.navbar-inverse .navbar-toggle {	
		margin: 5px 0;
		border-color:#aaa;
		padding: 9px 10px;
		z-index: 20;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size:1.2em;
		padding:14px 20px !important;
	}	
	.navbar-nav .open .dropdown-menu {
		position:static !important;
		display:block !important;
	}
	.navbar-inverse .navbar-nav>li>.dropdown-menu {
		min-width:inherit;
	 	padding: 0px 0px 10px !important;
	 	min-height:inherit;
	}	
	.navbar-inverse .navbar-nav ul.dropdown-menu-inner {
		padding: 0 15px !important;
	}
	.navbar-inverse .navbar-nav li.dropdown-menu-outer {
		display:block;
		border-left:none 0;
	}
	.navbar-inverse .navbar-nav ul.dropdown-has-image>li>ul.dropdown-menu-inner {
	  width: 100% !important;
	}
	.dropdown .dropdown-content {
		padding: 0px;
		margin: 0px;
	}
	.navbar-inverse .navbar-nav li.dynamic {
		display:block;
		padding-left: 20px;
	}    
	.navbar-inverse .navbar-nav .dropdown-toggle {
		display:block !important;
	}	
	.dropdown .row {
		padding: 0px;
		margin: 0px;
		color: #ffffff;
	}
	.dropdown .row ul {
		padding-left: 0px;
	}
	.dropdown .row h3 {
		margin:0;	
	}
	.dropdown .row h3 a {
		display: block;
		padding: 0.5em 1.2em;
		font-size: 17px;
	}	
	.dropdown .row a {
		color: #ffffff;
		position: relative;
	}  
	.dropdown .dropdown-content .row a:link,
	.dropdown .dropdown-content .row a:link,
	.dropdown .dropdown-content .row a:visited {
		color: #ffffff;
	}
	.dropdown .dropdown-content .menu-item-desc {
		font-size: 0.9em;
		color: #eee;
	}
	.dropdown .dropdown-content .row h3 a:hover,
	.dropdown .dropdown-content .row h3 a:focus {
	    color: #eee;
	    background-color: #ae222a;
	    border-bottom: none;
	    text-decoration: none;
	  }	  
	  .dropdown .dropdown-content .menu-item-desc {
		font-size: 0.9em;
		color: #eee;
		padding: 0 0 0 1.8em;
		display: block;
	}
	.navbar-inverse .navbar-nav a.dropdown-menu-imagelink {
		display:none !important;	
	}
	.ms-srch-sb {
		text-align:left;
	}
	.small-search input {
		width:75%;
		max-width:inherit;		
	}
	.contentContainer {
		padding-left:15px;
		padding-right:15px;
	}
	.breadcrumb {
		margin-left:0;
		padding-left:0;
	}
}

@media screen and (max-width: 360px) {
	.logoRow {
		max-height:110px;
}
	.ms-siteicon-img {
	  max-height: 26px;
	}
	.small-search input {
		width:72%;
	}
}

#scrollControl {
	height: 180px;
	border: 0 solid #FFF;
	position: relative;
	margin: 2em 0 0 0;
	padding: 0;
}
#scrollControl .scrollContainer {
	width: 100%;
	background-color:#fff;
	height: 180px;
	border-width: 1px 0;
	border-style: solid;
	border-color: #D7D7D7;
	position: relative;
	overflow: hidden;
	padding: 0 30px;
}
#scrollControl .scrollItemStrip {
	position: absolute;
	clear: both;
	padding: 0;
	width:1000em;
	list-style-type:none;
}
#scrollControl .scrollItem {
	width: 295px;
	height: 180px;
	float: left;
	display: inline;
	margin: 0 1px 0 0;
	background-position: center;
	background-size: cover;
}
#scrollControl .scrollButton {
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	background-color: #ddd;
	height: 180px;
	width: 30px;
	position: absolute;
	top: 0;
	font-family: "Glyphicons Halflings";
	padding-top: 2.6em;
	font-size: 2em;
}
#scrollControl a.scrollButton:hover {
	text-decoration:none;
	color:#e3163f;
}
#scrollControl .scrollNext {
	right:0;	
}
#scrollControl .scrollPrev:before {
	content:"\e069";
}

#scrollControl .scrollNext:before {
	content:"\e077";
}
#scrollControl .scrollItem-link {
	display: block;
	width: 100%;
	position: relative;
	height: 100%;
}
#scrollControl .scrollItem-title {
	height:50px;
	display:block;
	background-color:#c3262f;
	position:absolute;
	bottom:0;
	width: 100%;
	padding: 0.4em 0.6em;
	color: #fff;
	font-size: 0.9em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  #scrollControl {
		margin-top:1em;
	}
}
@media screen and (max-width: 767px) {
	#scrollControl {
		margin-top:0;
	}
}
#key-links-container {
	padding:0;
	list-style-type:none;
}
#key-links-container li {
	background-color: rgba(255,255,255,0.8);
	margin: 0.2em 0;
}
#key-links-container li a {
	display:block;
	padding: 0.6em 0;
	margin:0;	
	font-weight: bold;
	color: #c3262f;
}
#key-links-container li a:hover,
#key-links-container li a:focus,
#key-links-container li a:active {
	color:#981e25;	
	background-color:#fff;
	opacity:0.7;
}
#key-links-container li a:visited {
	color: #c3262f;
}
#key-links-container li a:hover .link-text,
#key-links-container li a:focus .link-text,
#key-links-container li a:active .link-text {
	color:#000;
}
#key-links-container .glyphicon {
	font-size: 2em;
}
#key-links-container .link-text {
	color: #222;
	font-weight: bold;
	font-size: 0.9em;
	margin-left:1em;
	padding-top: 0.4em;
}
.ms-backgroundImage {
	background-image:none;
}


/* Left navigation bar*/
.ms-core-navigation {
	padding-right:0;
}
.container > hr.left-navbar-collapse {
  margin-top: 0px;
  margin-bottom: 0px;
  border: 0;
  border-top: 1px solid #eeeeee;
}
 
.left-navbar {
  overflow-x: visible;
  border-top: 1px solid transparent;  
  -webkit-overflow-scrolling: touch;
  background-color:#fff
}
.left-navbar.in {
  overflow-y: auto;
}
.left-navbar ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.left-navbar ul.dynamic {
	position:static !important;	
	min-width:inherit;
	background-color:transparent;	
  	float: none;
  	width:auto;
  	padding: 5px 0 12px !important;
  	box-shadow:none;
}
.left-navbar a {
	text-decoration: none;
	white-space: nowrap;
	display: block;
}
.left-navbar a.dynamic {
	padding:5px 20px; 		
}
.left-navbar .navbar-nav {
	position: relative;
  	width: auto;  	
}

.left-navbar .navbar-nav>li>a.dropdown-toggle {
	color:#505050;
	width: 40px;
	position: absolute;
	left: 208px;
	top: 0;
}
.left-navbar .navbar-nav>li>a.static {
	color: #505050;
	font-weight: bold; 
	width: 240px;
	white-space: normal !important;
	padding-right: 20px !important;
	padding-top: 0;
	padding-bottom: 0;
	position:relative;
	left:0;
	height: 50px;
	vertical-align: middle;
	display: table-cell !important;
}
.left-navbar input[type="button"][disabled],
.left-navbar input[type="reset"][disabled], 
.left-navbar input[type="submit"][disabled], 
.left-navbar button[disabled][disabled] {
    background-color: #F7F5FA;
}
.left-navbar .dropdown-menu>li {
	font-size:0.95em;	
}
.left-navbar.navbar .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}
.left-navbar li.static {
	float:none;
	border-bottom: 1px solid #eee;
}
.left-navbar ul>li>a:hover, 
.left-navbar ul>li>a:focus,
.left-navbar .navbar-nav>li>a.static:hover,
.left-navbar .navbar-nav>li>a.static:focus,
.left-navbar .navbar-nav>li>a.dropdown-toggle:hover,
.left-navbar .navbar-nav>li>a.dropdown-toggle:focus {
	background-color:transparent;
	color:#c4262e;
}
.left-navbar ul>li>a.dropdown-toggle {
	padding: 14px 12px;	
}
.left-navbar .nav .open>a {
	background-color:transparent;
}
.left-navbar a.dropdown-toggle:before {
	content: "\002b";
	font-size: 1.4em;
	position: relative;
	left: 15%;
	font-weight:bold;
}
.left-navbar a.static.dropdown-toggle:before {
	position: absolute;
	left:auto;
	right: 0;
	top: 30%;
	height: 50px;
}
.left-navbar .open>a.dropdown-toggle:before {
	content:"\2212";
}
.left-navbar a.selected.static:after {
	content: "";
	font-size: 1.4em;
	border-left:20px solid;
	border-top: 26px solid transparent;
	border-bottom: 24px solid transparent;
	color: #c4262e;
	position: absolute;
	right:-20px;
	top: 0;
}
.left-navbar .navbar-nav>li>a.selected,
.left-navbar .navbar-nav>li>a.selected:visited,
.left-navbar .navbar-nav>li>a.selected:hover,
.left-navbar .navbar-nav>li>a.selected:focus {
	color:#fff;
}
.left-navbar .nav .open>a.selected.static,
.left-navbar .navbar-nav>li>a.selected.static,
.left-navbar .navbar-nav>li>a.selected.highlighted {
	background-color:#c4262e;
	color:#fff;
}
.left-navbar .navbar-nav a:focus {
	outline-width:0;
}
.left-navbar .navbar-nav a.highlighted {
	outline:2px solid rgb(139, 183, 254); 
}

.left-navbar .dropdown-menu>li>a {
	white-space: normal !important;
}
.ms-core-listMenu-item, .ms-core-listMenu-item:link {
	font-weight: bold;
	padding-left: 10px;
}
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic .ms-core-listMenu-item {
    float: none;
    padding: 7px 0px;
} 

@media only screen and (max-width: 1200px) {
	.left-navbar .navbar-nav>li>a.dropdown-toggle{
		left:85%;	
	}
	.left-navbar .navbar-nav>li>a.static {
		left:0;
	}
}
@media only screen and (max-width: 767px) {
	.ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li{
         display:block;
         float:none;
         position:relative;
     }
}

@media only screen and (min-width: 768px) {
    
    .ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic, .ms-core-listMenu-horizontalBox ul li ul.dynamic {
        float: none;        
    }
.ms-core-listMenu-horizontalBox ul li ul.dynamic li.dynamic:hover .ms-core-listMenu-item span {
        color: black !important;
    }
}
@media screen and (max-width: 320px){
    section.contentSection {
        padding-left:10px;
        padding-right:10px;
    }
}


/* Footer */
footer {
  background-color: #c3262f;
  border-color: #981e25;
  font-size: 0.95em;
}
.footer-links-section {
	margin: 0 auto;
	width: 1170px;
}
.footer-links {
	list-style-type:none;
	clear:both;
}
.footer-links ul {
	list-style-type:none;
	margin:0;
	padding-left: 0;
	float:left;
}
.footer-links ul li {
	float:left;
}
.footer-links ul li.qr-footerABN {
	padding-left:30px;
}
.footer-links ul li span,
.footer-links ul li a {
	padding: 5px 20px;
	color:#fff;
	display:block;
	text-decoration: none;
}
.footer-links ul li a:visited {
	color:#fff;
}
.footer-links ul li a:hover,
.footer-links ul li a:focus {
	text-decoration: underline;
}
@media screen and (min-width:768px) and (max-width: 991px) { 
.footer-links ul li.qr-footerABN {
		padding-left:0;
	}

}
@media screen and (max-width: 767px) { 
	.footer-links ul > :first-child{
		padding-top:10px;
	}
	.footer-links ul li {
		float:none;
	}
	.footer-links ul li.qr-footerABN {
		padding-left:0;
		padding-top:20px;
	}

}
/* end Footer */

/*Page Layout*/
.pleditarea{
	background-color:#F8F8F8;
	border:1px solid #CCCCCC;
	margin-top:5px;
}
/* end Page Layout*/


/* Banner Carousel */
#bannerCarousel {
	overflow: hidden;
} 
#bannerCarousel .item {
	padding:0;
	overflow:hidden;
	height:54vw;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;	
}
#bannerCarousel .item>a {
	text-align:right;
}
#bannerCarousel .item.active>a:focus>.bannerinfo {
	background:rgba(255,255,255,0.4);
}
#bannerCarousel .active.left,
#bannerCarousel .active.right {
	left: 0;
	opacity: 0;
	z-index: 2;
}
#bannerCarousel .next,
#bannerCarousel .prev {
	left: 0;
	opacity: 1;
	z-index: 1;
}
#bannerCarousel .bannerinfo {
	position: absolute;
}
#bannerCarousel .carousel-control {
	width:10%;
	z-index:2;
	opacity: 0.3;
}
#bannerCarousel .carousel-control:focus,
#bannerCarousel .carousel-control:hover {
	opacity: 0.75;
}
#bannerCarousel .carousel-control .fa-angle-right,
#bannerCarousel .carousel-control .fa-angle-left {
	font-size: 12em;
	position: absolute;
	top: 25%;
	display: inline-block;
}
#bannerCarousel .carousel-control .fa-angle-left {
	left: 10%;
}
#bannerCarousel .carousel-control .fa-angle-right {
	right: 10%;
}
#bannerCarousel .player-controls a {
	color: black;
	text-decoration:none;
}
#bannerCarousel .player-controls {
	background:rgba(255,255,255,0.4) none no-repeat;	
	bottom: 4%;
	min-width: 35px;
	position: absolute;
	right: 10%;
	min-width: 50px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 3px;
	padding-top: 3px;
	z-index:3;
}
#bannerCarousel .player-controls div {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	float: left;
}
#bannerCarousel .player-controls:hover {
	background:rgba(255,255,255,0.75);
}
#bannerCarousel .bannerinfoTopLeft,
#bannerCarousel .bannerinfoTopCentre,
#bannerCarousel .bannerinfoTopRight {
	top: 5%;	
}
#bannerCarousel .bannerinfoCentreLeft,
#bannerCarousel .bannerinfoCentreCentre ,
#bannerCarousel .bannerinfoCentreRight {
	top:40%;
}
#bannerCarousel .bannerinfoBottomLeft,
#bannerCarousel .bannerinfoBottomCentre,
#bannerCarousel .bannerinfoBottomRight {
	bottom:10%;
}
#bannerCarousel .bannerinfoTopLeft, 
#bannerCarousel .bannerinfoCentreLeft, 
#bannerCarousel .bannerinfoBottomLeft {
	left: 10%;
	text-align:left;
}
#bannerCarousel .bannerinfoTopRight,
#bannerCarousel .bannerinfoCentreRight ,
#bannerCarousel .bannerinfoBottomRight {
	right:10%;
	text-align:right;
}
#bannerCarousel .bannerinfoTopCentre,
#bannerCarousel .bannerinfoCentreCentre,
#bannerCarousel .bannerinfoBottomCentre {
	left:35%;
	text-align:center;
}
#bannerCarousel .bannertitle {
	color: white;
	font-size: 3.6em;
	font-weight:bold;
}
#bannerCarousel .bannerInfoBtn {
	background-color: white;
	border-color: black 1px solid;
	border-radius: 4px;
	color: #c3262f;
	display: inline-block;
	padding:5px 10px;
}

@media screen and (min-width:992px) and (max-width:1199px) {	
	#bannerCarousel .bannertitle {
		font-size:3.2em;
	}
	#bannerCarousel .carousel-control .fa-angle-right, #bannerCarousel .carousel-control .fa-angle-left {
	  font-size: 10em;
	}
} 

@media screen and (min-width:992px) and (min-height:768px) {
	#bannerCarousel .item {
		height:77vh;
		min-height:712px;
	}
}

@media screen and (min-width:768px) and (max-width: 991px) { 
	#bannerCarousel .bannertitle {
		font-size:2.8em;
	}
	#bannerCarousel .carousel-control .fa-angle-right, #bannerCarousel .carousel-control .fa-angle-left {
	  font-size: 9em;
	}
}
@media screen and (max-width: 767px) { 
	#bannerCarousel .bannertitle {
		font-size:2.4em;
	}
	#bannerCarousel .bannerinfoCentreLeft, #bannerCarousel .bannerinfoCentreCentre, #bannerCarousel .bannerinfoCentreRight {
		top:32%;	
	}
	#bannerCarousel .carousel-control .fa-angle-right, #bannerCarousel .carousel-control .fa-angle-left {
	  font-size: 8em;
	}
	#bannerCarousel .bannerInfoBtn {
		max-width:250px;
	}
}
@media screen and (max-width: 480px) { 
	#bannerCarousel .bannertitle {
		font-size:2em;
	}
	#bannerCarousel .carousel-control .fa-angle-right, #bannerCarousel .carousel-control .fa-angle-left {
	  font-size: 6em;
	}
	.headerLinks ul li a {
		font-size:0.9em;	
		padding:5px 10px;
	}
}
@media screen and (max-width: 359px) {
	#bannerCarousel .bannertitle {
		font-size:1.7em;
	}
	#bannerCarousel .bannerInfoBtn {
		max-width:250px;
	}
	#bannerCarousel .carousel-control .fa-angle-right, #bannerCarousel .carousel-control .fa-angle-left {
	  font-size: 5em;
	}
}


/* Banner Carousel */
a.btn-primary,
a.btn-primary:visited{
	color:#fff
}
.btn-primary{
	border-color: #981e25;
	background-color:#c3262f;
	color:#fff
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #c3262f;
  border-color: #981e25;
}
.btn-primary.visited {
	color: #fff;
}
.qrcontainer-fluid {
	margin-left:75px;
	margin-right:75px
}
.QRTiles a:visited{
	color: #c4262e;
}
.tiledescription{
  font-size: .9em;
  color: #505050;
  margin: 2px -1px 10px;
}
.thumb {
    margin-bottom:20px;
    height:250px;
}
.tileTitle{
    font-size: 1em;
    color: #c4262e;
    margin: 5px -1px 0;
    padding-top:10px;
}
.breadcrumb span.current {
	font-weight:bold;
}
.slm-layout-main  {
	padding: 0;
	list-style-type: none;
}
.slm-layout-main .dfwp-list li {
background-color: rgba(255,255,255,0.8);
margin: 0.2em 0;
border-bottom: 1px #E4E4E4 solid;
}
.slm-layout-main .dfwp-list li a {
	display: block;
	margin: 0;
	font-weight: bold;
	color: #222;
	text-decoration:none;
}
.slm-layout-main .dfwp-list li a:visited {
	color: #222;
}
.slm-layout-main  .dfwp-list li a:hover,
.slm-layout-main .dfwp-list li a:focus,
.slm-layout-main .dfwp-list li a:active {
	color: #000;
    background-color: #fff;
    text-decoration:none;
	opacity: 0.6;	
}
.slm-layout-main .dfwp-list li a:after {
	font-family: "FontAwesome";
    content: "\f04b";
    font-size: 1.5em;
    float:right;
	margin-right: 25px;
	margin-top: -5px;
	color:#c3262f;
	text-decoration:none !important;
}
.socialmedia {
	margin-left: 25px;
	margin-top: 25px;

}
.socialmedia a {
    padding-left: 5px;
}

/*Search Result Page style */
.ms-srch-sbLarge{
	 border: 1px solid #ccc;
	border-radius: 4px;	
}
.ms-srch-sbLarge:focus {
	border: 1px solid #592a23 !important; 
	outline-style:inherit !important;
}
.ms-srch-sbLarge>input{
	margin:0 !important ;
	padding-left:6px !important;
}
.dropdown-menu.typeahead {
	z-index:1101;
}
/* Search Auto complete used in the preditive serach*/
.dropdown-menu.typeahead>li>a {	
	color:#444;
	max-width:400px;
	white-space: normal;
}
.dropdown-menu.typeahead>.active>a,
.dropdown-menu.typeahead>.active>a:hover, 
.dropdown-menu.typeahead>.active>a:focus{
	background-color:#505050;
	color:#fff;
}


/* Media releases */
.customListItem{
	padding:0 0 8px;
	border-bottom:1px solid #DDD;
	clear:left;
	overflow:auto;
}    
.customListItemText,.customListItemDescription {
	padding-top:10px;
}                                                                                                                                                                                                                                                       
.customListItemDate{
	color:#888;
	display:inline;
	font-style:italic;
	font-size:.9em;
}
div.customListItemTitle a:link,
div.customListItemTitlex a:link { 
	text-decoration:none;
	font-weight:bold;
	padding:3px 0;
	color:#c4262e;
}
div.customListItemTitle a:visited{
	color:#666;
}
div.customListItemTitlex a:visited {
	color:#c4262e;
}
div.customListItemTitle a:hover{color:#c4262e;}
div.customListItemTitlex a:hover{color:#666;}
div.customListItemDescription a:link 
{
	color:#444;
	text-decoration:none;
	padding-top:3px;
	font-weight:normal;
}
div.customListItemDescription a:visited {	
	color:#444;
}
ul.mediaReleaseView{
    padding-left: inherit;
}

/* Custom dialog/modal headers */
.dialog-header-error { background-color: #505050; }
.dialog-header-wait { background-color: #505050; }
.dialog-header-notify { background-color: #505050; }
.dialog-header-confirm { background-color: #505050; }
.dialog-header-error span, .dialog-header-error h4,
.dialog-header-wait span, .dialog-header-wait h4,
.dialog-header-confirm span, .dialog-header-confirm h4 { color: #ffffff; }
.text-info-title {
	color:#fff;
}
.text-info{
	color:#333;
}
.modal-header .close {
	
	color:#fff;
}
.modal{
 	top:30%;
}
.ms-rteTable-1 tr.ms-rteTableHeaderRow-1 > th {
    background-color: #505050;
    color: #fff;
}
.ms-rteTable-1 tr.ms-rteTableOddRow-1 {
  	background-color: #efefef;
}
.ms-rteTable-1 td.ms-rteTableEvenCol-1,.ms-rteTable-1 td.ms-rteTableOddCol-1 {
	border:1px solid #efefef;
}
/* QR Table styles */
table.ms-rteTable-qrtable1 {-ms-name:"QR Table Style";} 

.ms-rteTable-qrtable1 td,
th.ms-rteTableFirstCol-qrtable1,
th.ms-rteTableFooterFirstCol-qrtable1 {
   padding: 4px;
}
.ms-rteTableHeaderRow-qrtable1 th {
    background:#7B7C80;
    color:#fff;
    padding:8px;
    border-top: 2px solid #505050;
}
.ms-rteTableOddRow-qrtable1,
.ms-rteTableEvenRow-qrtable1{
     border-top: 1px solid #fff;
	 background-color:#efefef;
}
.ms-rteTableOddRow-qrtable1:hover,
.ms-rteTableEvenRow-qrtable1:hover {
    background:#CFCFCF;
}
.ms-rteTableFooterRow-qrtable1 td,
th.ms-rteTableFooterFirstCol-qrtable1{
    padding:10px;
    border-top:1px solid #ccc;
    background:#efefef;
}
@media screen and (max-width: 767px) 
{
	.panel-heading h2 {
		font-size : 1.1em;
	}	
}

/* List Views */
.ms-viewheadertr {
	background-color:#7C7D83;
	height:40px;
}
.ms-vh2, .ms-vh-div, .ms-vh2 a, .ms-vh2 a:hover { 
	color:#fff;
	font-size:13px;
	text-decoration:none;
}
.ms-vb2 {
	border-right:1px #d4d4d4 solid;
	padding:5px;
}
.ms-vb-lastCell {
	border-right:0 none;
}
.ms-listviewtable .ms-itmhover {
	background-color:#f3f3f3;
}
.ms-listviewtable .ms-itmhover:hover {
	background-color:#CFCFCF;
}
.ms-itmhover td {
	padding:5px;
}
.ms-listviewtable .ms-alternatingstrong {
	background-color:#fff;
}
.s4-itm-selected > *, .s4-itm-selected:hover > * {
  background-color: rgba(0,0,0,0.1);
  border: 1px solid transparent;
}
.ms-alternatingstrong .ms-vb a:link, .ms-alternatingstrong .ms-vb2 a:link, .ms-alternatingstrong .ms-vb-user a:link,
.ms-alternatingstrong .ms-vb a:visited, .ms-alternatingstrong .ms-vb2 a:visited, .ms-alternatingstrong .ms-vb-user a:visited,
.ms-vb2 a, .ms-vb a:visited, .ms-vb2 a:visited, .ms-vb-user a:visited, .ms-alternatingstrong .ms-vb2 a:visited {
	color: #C4262E;	
}
.ms-alternatingstrong .ms-vb a:visited:hover, .ms-alternatingstrong .ms-vb2 a:visited:hover, .ms-alternatingstrong .ms-vb-user a:visited:hover,
.ms-alternatingstrong .ms-vb a:visited:focus, .ms-alternatingstrong .ms-vb2 a:visited:focus, .ms-alternatingstrong .ms-vb-user a:visited:focus,
.ms-vb a:hover, .ms-vb2 a:hover, .ms-vb-user a:hover,
.ms-vb a:focus, .ms-vb2 a:focus, .ms-vb-user a:focus,
.ms-vb a:visited:hover, .ms-vb2 a:visited:hover, .ms-vb-user a:visited:hover,
.ms-vb a:visited:focus, .ms-vb2 a:visited:focus, .ms-vb-user a:visited:focus {
  color: #C4262E;
  text-decoration: underline;
}
.s4-ctx {
	padding:0;
}
.s4-ctx a {
	float:left;
	color:#fff;
}
.s4-ctx-show a img {
	visibility:hidden !important;
}
.s4-ctx-show a:before {
	font-family:"FontAwesome";
	content:"\f0d7";
	color:#fff;
}
/*Add to fix the content image aligned 100% */
* [class^="col-"] img {max-width: 100%;}

